skip to navigation
skip to content

aiohttp-spyne 0.1.0

Aiohttp transport for Spyne RPC library

Latest Version: 0.1.1

About

Aiohttp transport for Spyne RPC library.

Requirements:

  • Aiohttp >= 2.0.0
  • Spyne >= 2.12.7

Examples

  • Test server: python -m examples.hello_world
  • Test client: python -m examples.test_client

Tests

Run pytest tests/main_tests.py. Make sure requirements are installed!

License

LGPL-2.1 – Please see LICENSE for details.

 
File Type Py Version Uploaded on Size
aiohttp-spyne-0.1.0.tar.gz (md5) Source 2017-05-19 3KB
aiohttp_spyne-0.1.0-py3-none-any.whl (md5) Python Wheel py3 2017-05-19 4KB